fop 1.1

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfBeforeContainer

All Known Implementing Classes:
  RtfSection

    public interface IRtfBeforeContainer

Interface for classes containing headers.

Method Summary
`RtfBefore` `newBefore(RtfAttributes attrs)`

Method Detail

### newBefore

    RtfBefore newBefore(RtfAttributes attrs)
                        throws java.io.IOException

  Parameters:
    `attrs` - Attributes of new header
  Returns:
    RtfBefore for new header object
  Throws:
    `java.io.IOException` - for I/O problems

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.